#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: semigroups
version: 0.15.2
id: semigroups-0.15.2-ba0dfd27959c7ba409dc7184903ce406

license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/semigroups/
package-url:
synopsis: Anything that associates
description: In mathematics, a semigroup is an algebraic structure consisting of a set together with an associative binary operation. A semigroup generalizes a monoid in that there might not exist an identity element. It also (originally) generalized a group (a monoid with all inverses) to a type where every element did not have to have an inverse, thus the name semigroup.
category: Algebra, Data, Data Structures, Math
author: Edward A. Kmett
exposed: True
exposed-modules: Data.Semigroup Data.List.NonEmpty
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/semigroups-0.15.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/semigroups-0.15.2
              /usr/local/lib
hs-libraries: HSsemigroups-0.15.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         hashable-1.2.2.0-7cfb61f0c68a03cacd19199a33e9c118
         nats-0.2-b7da7e70f08c0198f2c2d93d75126577
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/semigroups-0.15.2/html/semigroups.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/semigroups-0.15.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
